﻿body {margin: 0;padding: 0;font-family: 'Poppins', sans-serif;  }
ul, ol{list-style:none; margin:0; padding:0;}
a, a:hover {text-decoration: none;color: inherit;transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
img{max-width:100%; }
.headerTop {padding: 6px 0;background: #952323;font-family: 'Poppins', sans-serif;}
.logo {display: inline-block;border-right: 2px solid #fff;padding-right: 10px;margin-right: 10px;float: left;}
.logo-name {display: inline-block;color: #fff;padding: 10px 0;font-family:Times New Roman;}
.CityNo1 {    font-size: 16px;
    font-weight: 500;
    color: #f5a72d;}
.SchoolName {font-size: 40px;font-weight: 700;line-height: 68px;}
.Affiliated {font-size: 22px;font-weight: 500;}
.Social_Icon {display: inline-block;margin: 5px 0;float: right;}
.Social_Icon a {display: inline-block;width: 22px;height: 22px;background-image: url(/images/Social_Icon.png);background-repeat: no-repeat;margin: 0 1px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;margin-top: 0;}
.Social_Icon a:hover {-ms-transform: rotate(360deg);/* IE 9 */transform: rotate(360deg);}
.Social_Icon a.fb {background-position: -48px 0;}
.Social_Icon a.twitter {background-position: -120px 0px;}
.Social_Icon a.youtube {background-position: -72px 0;}
.Social_Icon a.instr {background-position: 0 0;}
.Social_Icon a.whatsapp {background-position: -24px 0px;}
.Social_Icon a.linkden {background-position: -97px 0;}
.menu {background: #9e2a21;position: relative;z-index: 2;}
.quickAccess_Bx {float: right;position: absolute;right: -46px;top: 9px;}
.quickAccess {background: #d4c3a6 url(/images/QuickDown.png) no-repeat 108px 6px;width: 137px;height: 33px;display: inline-block;color: #000;font-size: 14px;font-weight: 600;font-family: 'Poppins', sans-serif;line-height: 33px;padding: 0 6px;}
.quickAccess_active {background: #d4c3a6 url(/images/QuickUp.png) no-repeat 108px 6px;}
.quickAccessBx {background: rgb(157 46 38 / 60%);width: 192px;padding: 10px 10px;float: left;border-radius: 10px;position: absolute;right: 0;top: 62px;}
.quickAccessBx:after {width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 8px solid rgb(157 46 38 / 60%);content: "";position: absolute;right: 11px;top: -8px;}
.quickAccessBx a {transition: all 0.5s ease-out;height: 36px;text-align: center;line-height: 36px;color: #952323;background: #fff;background: #fff;padding: 0 13px;margin: 6px 5px;border-radius: 20px;float: left;width: 100%;font-size: 15px;}
.ecareico {background: #50992b !important;}
.quickAccessBx a:hover {background: #ffffff;-webkit-box-shadow: 0px 3px 5px 0px #952323;-moz-box-shadow: 0px 3px 5px 0px rgba(15,82,40,1);box-shadow: 0px 3px 5px 0px #952323;}
.sliderBox {position: relative;width: 100%;float: left;z-index: 0;}    
#slider1 ul li .caption {position: absolute;z-index: 99;bottom: 0;color: #fff;padding: 59px;font-weight:500;top: 0;height: 400px;margin: auto;box-sizing: border-box;border-radius: 15px;text-align: center;width: 100%;}
#slider1 ul li .caption h4{font-size:36px;font-family: 'Poppins', sans-serif;text-align:center;font-weight: 600;text-align: center;text-shadow: 1px 1px #525252;}
#slider1 ul li.flex-active-slide .caption {-webkit-animation-name: fadeInLeftBig;animation-name: fadeInLeftBig;animation-duration: 1s;-webkit-animation-duration: 1s;}
#slider1 .flex-direction-nav a.flex-next:before, #slider1 .flex-direction-nav a:before {display: none}
#slider1 .flex-direction-nav .flex-next {background: url(/images/next1.png) center center no-repeat #f9ab03;cursor: pointer;float: left;opacity: 1;visibility: hidden;right: 20px;}
#slider1 .flex-direction-nav .flex-prev {background: url(/images/prev1.png) center center no-repeat #f9ab03;cursor: pointer;float: left;opacity: 1;visibility: hidden;left: 20px;}
#slider1:hover > .flex-direction-nav .flex-next {visibility: visible;right: 10px;}
#slider1:hover > .flex-direction-nav .flex-prev {visibility: visible;left: 10px;}
#slider1 .flex-control-nav {bottom: 30px;z-index: 99;display: none}
@-webkit-keyframes fadeInLeftBig {
from {opacity: 0;-webkit-transform: translate3d(-2000px, 0, 0);transform: translate3d(-2000px, 0, 0);}
to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInLeftBig {
from {opacity: 0;-webkit-transform: translate3d(-2000px, 0, 0);transform: translate3d(-2000px, 0, 0);}
to {opacity: 1;-webkit-transform: none;transform: none;}
}
#slider1 {width: 100%;float: left;overflow: hidden;position: relative;text-align: center;}

.about_us{width: 100%;float: left;position: relative;margin-top:100px;background:url('/images/aboutu1.jpg') no-repeat;background-size: cover;min-height: 668px;color:#fff;}
.about_us img{width: 100%;position: relative;z-index: 1;height: 688px;object-fit: cover;max-width: 1500px;}
.about_us_Inner{background: #9e2a21;margin-top: 124px;width: 740px;padding: 50px 50px 50px 100px;margin-left: -120px;}
.about_us_Inner{text-align:justify;}
.heading_Page{font-size:40px;font-weight:600;display: inline-block;text-transform: uppercase;position:relative;padding-bottom: 9px;margin-bottom: 30px;}
.heading_Page:after{content:''; position:absolute; height:8px; width:100%; bottom:0; left:0; background:#d4c3a6; border-radius:50px;}
.heading_Page1:after{ background:#fff;}
.heading_Page2{ color:#9e2a21;}
.heading_Page2:after{ background:#9e2a21;}
.AnchorLink{ font-size:16px; font-weight:600;  font-family: 'Poppins', sans-serif; padding:5px 15px; border:2px solid #d4c3a6; display:inline-block; }
.AnchorLink:hover{ background:#d4c3a6; color:#952323;}

.AnchorLink_1{ border:2px solid #fff; color:#fff;}
.AnchorLink_1:hover{ background:#fff;color:#952323;}

.PhotoGallery{width: 100%;float: left;position: relative;margin-top:100px;background: url(/images/PhotoGallery.jpg) no-repeat top center;padding-top:50px;}
.GalleryAlbum_hd{ font-size:23px; font-weight:600;}
.GalleryAlbum_Date{font-size:14px; font-weight:500;margin-bottom:20px;}
.GalleryAlbum_Disc{font-size:19px;font-weight:500;margin-bottom:20px;min-height: 67px;}
.PhotoGallery .flex-control-nav{display:none;}
.GalryImg{width:250px; height:220px; object-fit:cover; object-position:top;}
.PhotoGallery .flex-direction-nav .flex-prev{background: #fff url(/images/NewsLeft.png) no-repeat center;border-radius: 50%; margin-left:-20px;}
.PhotoGallery .flex-direction-nav .flex-next{background: #fff url(/images/NewsRight.png) no-repeat center;border-radius: 50%;margin-right:-20px;}
.PhotoGallery .flex-direction-nav .flex-next:before, .PhotoGallery .flex-direction-nav .flex-prev:before{display:none;}


.NewsBox{width: 100%;float: left;position: relative;margin-top:100px;background: url(/images/NewsBox.jpg) no-repeat top center;padding:60px 0;}
.heading_two{text-align:center;font-weight:700;font-size: 36px;color:#fff;background:#952323;text-transform:uppercase;padding: 5px 0;}
.NewsContentBx{background:#fff; padding-bottom:20px;}
.Noitce_des{display:flex;}
.noticeDate{width: 75px;height: 70px;background: #f2e8c5;margin-right: 15px;font-size: 25px;font-weight: 700;text-align: center;line-height: 23px;display: flex;justify-content: center;align-items: center;}
.noitceCont{width:calc(100% - 90px);color:#00274c;font-size:17px;line-height: 20px;font-weight: 500;}
.NewsSlide{margin:5px 0;}
.newsArrow{text-align:right; padding-right:15px;}

.bdayBox{margin-top: 68px;width: 100%;float: left;min-height: 309px;}
.bdayImg{width: 136px;height: 136px;display: inline-block;border-radius: 50%;border: 2px solid #fe0000;overflow: hidden;}
.bdayImg img{width: 136px;height: 136px;object-fit: cover;object-position: top;}
.tname{text-align: center;font-size: 20px;font-weight: 500;color: #000;margin-top: 19px;}
.tclass{text-align: center;font-size: 18px;font-weight: 500;color: #000;}
.bdaySlider_main{width:300px;text-align:center;margin:0 auto;position: relative;}
.news_Arrow{position: absolute;left: 0;top: 53px;z-index: 1;}
.newsArrow_Right{left: auto;right: 0;}
.eventCal{display: flex;background: #f2e8c5;box-shadow: 0px 0px 4px 0 #cccccc;border-radius: 17px;overflow: hidden;margin: 11px 0;}
.eventCal_Date{width: 75px;height: 70px;background: #f2e8c5;margin-right: 25px;font-size: 25px;font-weight: 700;text-align: center;line-height: 23px;display: flex;justify-content: center;align-items: center;box-shadow: 0px 0px 4px 1px #cccccc;}
.eventCal_Disc{width:calc(100% - 100px);color:#00274c;font-size:17px;line-height: 20px;font-weight: 500;  display: flex;justify-content: flex-start;align-items: center;}


.LinksBox{width: 100%;float: left;position: relative;margin-top:100px;}
.impLinks{}
.impLinks ul{}
.impLinks ul li{display: inline-block;margin: 0 18px;}
.impLinks ul li a{background: #9e2a21;width: 236px;height: 200px;display: inline-block;border-radius: 30px;padding: 37px 0;color: #fff;box-shadow:0px 0px 4px 0 #000;}
.impLinks ul li a:hover{background:#b99e70; color:#fff;}
.impLinks ul li a .impImg{display: block;text-align: center;}
.impLinks ul li a .LinkLable{display: block;text-align: center;margin-top: 20px;font-size: 16px;    font-weight: 500;}

.MsgBox{width: 100%;float: left;position: relative;margin-top:100px;background: linear-gradient( to right, #fff 0%, #fff 30%, #f2e8c5 30%, #f2e8c5 100% ); padding:65px 0;}
.msg_heading{font-size:40px; font-weight:600; color:#9e2a21;}
#slider_first,.switcher {width: 100%;float: left;}
.switcher{margin-bottom:10px;}
.switcher ul li {display: inline-block;line-height: 13px;float: left;border-right: 2px solid #afafaf;font-size: 14px;margin: 7px 0;}
.switcher ul li:last-child {border-right: none;}
.switcher ul li.flex-active {opacity: 1;}
.switcher ul li a {display: inline-block;padding: 0 13px;color: #000;font-size: 16px;font-weight: 600;}
.switcher ul li:first-child a { padding-left:0;}
.switcher ul li.flex-active a {color: #9e2a21;}
.msgroung{margin-top: -115px;display:inline-block;}
.msgContent p{font-size:16px;color:#000;font-weight:400;line-height: 18px;text-align:justify;margin-bottom: 10px;}
.NameMSg{font-size:23px;color:#000;font-weight:600;margin-bottom: 13px;}

.WhyPhoenix{width: 100%;float: left;position: relative;margin-top:100px;background: linear-gradient( to left, #fff 0%, #fff 30%, #9e2a21 30%, #9e2a21 100% );padding: 34px 0 50px 0;}
.WhyPhoenix_hd{font-size:36px;font-weight:600;display: inline-block;position:relative;padding-bottom: 9px;margin-bottom: 30px;}
.WhyPhoenix_hd:after{content:''; position:absolute; height:8px; width:100%; bottom:0; left:0; background:#d4c3a6; border-radius:50px;}
.WhyPhoenixContent p{font-size:16px;color:#fff;font-weight:400;line-height: 20px;text-align:justify;margin-bottom: 10px;}
.WhyPhoenixImg {margin-top: -95px;display: inline-block;}
.WhyPhoenixImg img{max-width:100%;}

.Toppers_Box{width: 100%;float: left;position: relative;margin-top:100px;background: #f2e8c5;padding:50px 0;background-size:cover;}
.stdhd {border: 2px solid #ffcb05;border-radius: 33px;color: #000;padding: 3px 26px;text-transform: uppercase;font-size: 28px;margin: 14px 0;display: inline-block;background: #ffcb05;margin-bottom: 20px;}
.tprmain {width: 100%;float: left;padding: 50px 0px;background: #fff;}
.topperBox {max-width: 250px;margin: 0px auto}
.topperBox .slides img {max-width: 136px;}
.t_name {color: #00274c;text-transform: uppercase;font-weight: 500;font-size: 18px;margin-top: 12px;margin-bottom: 0;}
.t_class {font-size: 18px;color: #00274c;font-weight: 500;margin-bottom: 0;}
.custom-navigation3 {position: relative;top: 0;z-index: 1;}
.custom-navigation3 .flex-prev {position: absolute;top: 100px;left: 10px;}
.custom-navigation3 .flex-next {right: 22px;position: absolute;top: 100px;}
#AchievementHome_lblAchievement {max-width: 547px;float: left;padding: 0 70px;margin-top: 17px;}
.achi{top: 87px;}
.infrs_up_img {width: 413px;height: 259px;float: left;position: relative;overflow: hidden;text-align: center;}
.infrs_up_img img {height: 257px;width: 413px;object-fit: contain;object-position: top;}
#Infrastructure ul li span img {width: 413px !important}
div#achi_slide ul li .infrs_up_img img {width: 100%;position: relative;margin-top: 4px;}
div#achi_slide ul li {margin-right: 35px;}
p.dd {font-size: 14px;color: #000;margin-top: 19px;float: left;margin-bottom: 0;width: 100%;}
.slideTxt {float: left;width: 100%;margin-top: 10px;font-size: 20px;text-align: left;color: #000;margin-bottom: 20px;width: 100%;text-align: center;}

.Thought{width: 100%;float: left;position: relative;margin-top:100px;background: url(/images/PhotoGallery.jpg) no-repeat;padding:60px 0;background-size:cover;}
.ThoughtContent{ font-size:33px; font-weight:500; text-align:center;}

.DownloadBx{padding: 30px 0 0 0;width:100%;float:left;}
.Download_hd{color: #952323;font-size:30px;margin-top:10px; font-weight:700; margin-bottom:25px;}
#app_scroll{font-size:26px; color:#00274c;}
#app_scroll .flex-control-nav{    width: 100%;position: relative;bottom: 0;}
.escode{color: #952323;font-size:20px}
.scode{color: #952323;font-size:25px; font-weight:bold;}
#app_scroll .flex-control-paging li a {width: 16px;height: 16px;display: block;background: #952323;cursor: pointer;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;border: 2px solid transparent;}
#app_scroll .flex-control-paging li a.flex-active {background: none;cursor: default;border: 2px solid #000;}

.GetInThouch{width: 100%;float: left;position: relative;margin-top: 0;background:url(/images/GetInThouch.jpg) no-repeat;padding:60px 0;background-size:cover;}
.cusTextbox{ height:65px;background:#dfbdbc; border:none; outline:none; width:100%; margin-bottom:20px; padding:0 10px; color:#000;}
.cusTextbox::-webkit-input-placeholder { /* Edge */  color: #fff;}
textarea.cusTextbox{height:140px;}
.SendBtn{height:50px;background:#c1b297; border:none; outline:none; width:100%; color:#fff;}

.Footer{color:#fff;width: 100%;float: left;position: relative;margin-top: 0;background:url(/images/Footer.jpg) no-repeat;padding: 60px 0 30px 0;background-size:cover;margin-top:100px;}
.Footer p{margin-bottom:5px; font-size:16px;}
.footerHd{font-size:25px; font-weight:600; color:#fff;}
.dicon{background: #ff4e32;text-align:center;width:100%;max-width: 233px;color:#fff;font-size: 14px;display: inline-block;border-radius: 22px;padding: 8px 8px 8px 0px;font-weight: 500;margin-top: 35px;}
.dicon:hover{background: #e9af31;color: #fff;}
.copyright{font-size: 15px;font-weight:400;}
.bottmLink a{margin: 0 10px;font-size: 15px;font-weight: 400;}
.bottmLink a:hover{color:#f2e8c5;}
.BottomContact {
    position: relative;
    margin-top: 20px;
}
.BottomContact li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-bottom:15px;
}
.BottomContact li .ConIcon{position: relative;
   position: relative;
    color: #ffffff;
    margin-right: 10px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 500ms ease;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.ConDtl{
    position: relative;
    color: #e3e2e2;
    width: calc(100% - 60px);
    font-weight: 400;
    padding-left: 9px;
    }
.ConDtl span{font-weight:bold; color:#fff; margin-right:15px; display:inline-block;}

.ContentMaster{ margin-top:20px;}
.masterHeading{text-align: center;font-weight: 700;font-size:28px;color: #fff;background: #952323;text-transform: uppercase;padding: 5px 15px;}
.masterContent{margin-top:20px;}
.Sub_hd{font-size: 21px;font-weight: 600;color: #952323;margin-bottom: 10px;}
.innerUl li {background: url(/images/bullet.png) 0px 6px no-repeat;padding-left: 20px;margin-bottom: 15px;}
.img_right{float:right; margin-left:10px;}
.left_img{float:left; margin-right:10px;}
.accordionHeader_Y {color: #fff;background: #952323 url(/images/ajax-arrow1.png) 99% center no-repeat;padding: 10px;cursor: pointer;text-transform: uppercase;font-weight: 600;margin-top: 10px;}
.accordionHeaderSelected {color: #ffffff;background: #d96060 url(/images/ajax-arrow.png) 99% center no-repeat;padding: 10px;cursor: pointer;text-transform: uppercase;font-weight: 600;margin-top: 10px;}
.accordionContent_Y {background-color: #fff;padding: 25px;padding-top: 22px;border: 1px solid #d96060;}


@media (max-width: 1199px) {
.logo{    width: 100%;float: left;margin-right: 0;border-right: 0;text-align: center;}
.CityNo1 {font-size: 15px;font-weight: 500;text-align: center;}
.SchoolName {font-size: 30px;font-weight: 700;line-height: 44px;text-align: center;}
.Affiliated {font-size: 19px;font-weight: 500;}
.Social_Icon {display: inline-block;margin: 0;float: right;}
.header{display:none;}
.menu{padding:5px 0;}
.quickAccess_Bx {float: right;position: absolute;right: 6px;top: 0;}
#slider1 ul li .caption{position: relative;    color: #9e2a21;padding: 20px;   height: auto}
#slider1 ul li .caption h4{font-size: 21px;    text-shadow: none;}
.about_us{padding: 50px 15px;margin-top: 25px;min-height: auto;}
.about_us_Inner {background: #9e2a21;margin-top: 0;width: 100%;padding: 20px;margin-left: 0;}
.heading_Page {font-size: 30px;}
.PhotoGallery{    margin-top: 25px;background-size: cover;padding-bottom: 50px;}
.NewsBox{margin-top:25px;    background-size: cover;}
.heading_two {font-size: 30px;margin-top: 20px;}
.impLinks ul li {display: inline-block;margin: 12px 4px;}
.impLinks ul li a {background: #9e2a21;width: 168px;height: 180px;}
.MsgBox{margin-top:25px; background:#f2e8c5; padding:35px 0;}
.msg_heading{    font-size: 30px;}
.msgroung{margin-top:0;margin-bottom: 20px;}
.WhyPhoenix{margin-top:25px; background:#9e2a21; padding:35px 0;}
.WhyPhoenix_hd {font-size: 31px;}
.WhyPhoenixImg{margin-top:20px;}
#AchievementHome_lblAchievement{max-width:100%;}
.infrs_up_img{width:auto; height:auto;}
.achBx{margin-top:25px;}
.ThoughtContent{font-size: 26px;}
}